(*
/*

CLASS {Fake_parameters|_CSharp},
NATIVE,
UNTESTED,
ABSTRACT :

//IMPORT: {String_functions} .
IMPORT, ANYWAY: {System_functions} .


FUN Set_parameters(STR P|arameters_array[]), NATIVE : @	
           "System_functions.parameters = new List<string>();"
           "for (int i = 0; i < X_P.Count; i++)"
           "    System_functions.parameters.Add(X_P[i]);" .
   
FUN Change_command_line(STR Val|ue_to_set), NATIVE : @
    "    System_functions.test_command_line = X_Val;" .

END
*/
*)


